This page was not yet optimized for use on mobile devices.
Microsoft Surface Pro 3, Windows 8.1
Certificate details
| Status | archived |
|---|---|
| Valid from | 21.04.2015 |
| Valid until | 21.04.2017 |
| Scheme | πΊπΈ US |
| Manufacturer | Microsoft |
| Category | Other Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Schemes
Key ExchangeProtocols
SSHv2, SSL, TLS, IKE, IPsec, VPNVendor
Microsoft, Microsoft CorporationSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Certificates
CCEVS-VR-10632-2015Evaluation facilities
LeidosFrontpage
| Certification lab | US NIAP |
|---|
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-128, AES-256, AES-, RC4, DES, 3DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, CMACAsymmetric Algorithms
RSA-OAEP, ECDHE, ECDH, ECDSA, ECC, DHE, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512, SHA256, SHA-2, PBKDF, PBKDF2Schemes
MAC, Key Exchange, KA, Key Agreement, Key agreementProtocols
SSL, SSL 3.0, TLS, TLS 1.2, TLS 1.0, TLS 1.1, IKE, IKEv1, IKEv2, IPsec, VPNRandomness
PRNG, DRBG, RNG, RBGBlock cipher modes
ECB, CBC, GCM, CCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_RSA_WITH_AES_256_CBC_SHA256Vendor
Microsoft, Microsoft Corporation, CiscoClaims
O.COMMS, O.STORAGE, O.CONFIG, O.AUTH, O.INTEGRITY, T.EAVESDROP, T.NETWORK, T.PHYSICAL, T.FLAWAPP, T.PERSISTENT, A.CONFIG, A.NOTIFY, A.PRECAUTION, OE.CONFIG, OE.NOTIFY, OE.PRECAUTIONSecurity Assurance Requirements (SAR)
ADV_FSP, AGD_OPE, AGD_PRE, AGD_OPE.1, ALC_TSU_EXT.1, ALC_FLR.3, ALC_CMC, ALC_CMS, ALC_FLR, ALC_TSU_EXT, ATE_IND, AVA_VAN, ASE_INT, ASE_CCL, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SEL.1, FAU_STG_EXT.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SEL.1.1, FAU_STG_EXT.1.1, FAU_GEN, FAU_STG.3, FCS_CKM.1, FCS_CKM.2, FCS_CKM_EXT.1, FCS_CKM_EXT.2, FCS_CKM_EXT.3, FCS_CKM_EXT.4, FCS_CKM_EXT.5, FCS_CKM_EXT.6, FCS_COP.1, FCS_RBG_EXT.1, FCS_SRV_EXT.1, FCS_STG_EXT.1, FCS_STG_EXT.2, FCS_STG_EXT.3, FCS_TLS_EXT.1, FCS_TLS_EXT.2, FCS_COP.1.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.1.1, FCS_CKM_EXT.1.2, FCS_CKM_EXT.1.3, FCS_CKM_EXT.2.1, FCS_CKM_EXT.3.1, FCS_CKM_EXT.3.2, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_CKM_EXT.5.1, FCS_CKM_EXT.5.2, FCS_CKM_EXT.6.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_RBG_EXT.1.3, FCS_SRV_EXT.1.1, FCS_STG_EXT.1.1, FCS_STG_EXT.1.2, FCS_STG_EXT.1.3, FCS_STG_EXT.1.4, FCS_STG_EXT.1.5, FCS_STG_EXT.2.1, FCS_STG_EXT.2.2, FCS_STG_EXT.3.1, FCS_STG_EXT.3.2, FCS_TLS_EXT.1.1, FCS_TLS_EXT.1.2, FCS_TLS_EXT.2.1, FCS_TLS_EXT.2.2, FCS_CKM, FCS_CKM.4, FCS_COP, FDP_ACF_EXT.1, FDP_DAR_EXT.1, FDP_STG_EXT.1, FDP_IFC_EXT.1, FDP_ACF_EXT.1.1, FDP_DAR_EXT.1.1, FDP_DAR_EXT.1.2, FDP_STG_EXT.1.1, FDP_IFC_EXT.1.1, FDP_ITC_EXT.1, FDP_IFC.1.1, FIA_AFL_EXT.1, FIA_BLT_EXT.1, FIA_PAE_EXT.1, FIA_PMG_EXT.1, FIA_TRT_EXT.1, FIA_UAU.7, FIA_UAU_EXT.1, FIA_UAU_EXT.2, FIA_UAU_EXT.3, FIA_AFL_EXT.1.1, FIA_AFL_EXT.1.2, FIA_BLT_EXT.1.1, FIA_PAE_EXT.1.1, FIA_PMG_EXT.1.1, FIA_TRT_EXT.1.1, FIA_UAU.7.1, FIA_UAU_EXT.1.1, FIA_UAU_EXT.2.1, FIA_UAU_EXT.2.2, FIA_UAU_EXT.3.1, FIA_AFL.1, FIA_UID.1, FIA_UAU.1, FMT_MOF.1, FMT_SMF.1, FMT_SMF_EXT.1, FMT_MOF.1.1, FMT_SMF.1.1, FMT_SMF_EXT.1.1, FPT_AEX_EXT.1, FPT_AEX_EXT.2, FPT_AEX_EXT.3, FPT_AEX_EXT.4, FPT_KST_EXT.1, FPT_KST_EXT.2, FPT_KST_EXT.3, FPT_NOT_EXT.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TST_EXT.2, FPT_TUD_EXT.1, FPT_TUD_EXT.2, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.4, FPT_AEX_EXT.2.1, FPT_AEX_EXT.2.2, FPT_AEX_EXT.3.1, FPT_AEX_EXT.4.1, FPT_AEX_EXT.4.2, FPT_KST_EXT.1.1, FPT_KST_EXT.2.1, FPT_KST_EXT.3.1, FPT_NOT_EXT.1.1, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_TST_EXT.2.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FPT_TUD_EXT.2.3, FPT_TUD_EXT.2.4, FPT_TUD_EXT.2.5, FPT_TUD_EXT.2.6, FPT_TUD_EXT.1.4, FPT_TST_EXT.2.2, FPT_ITC_EXT.1, FTA_SSL_EXT.1, FTA_WSE_EXT.1, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_WSE_EXT.1.1, FTA_TAB.1.1, FTP_ITC_EXT.1, FTP_ITC_EXT.1.1, FTP_ITC_EXT.1.2, FTP_ITC_EXT.1.3Certification process
out of scope, expected to return to its user. Note: Defending against device re-use after physical compromise is out of scope for this security targetStandards
FIPS PUB 186, FIPS PUB 1864, FIPS PUB 197, FIPS PUB 186-4, FIPS 186-4, FIPS 140, FIPS 197, FIPS 180-3, FIPS 198-2, FIPS 198-1, FIPS 140-2, FIPS 140-1, NIST SP 800-56A, NIST SP 800-56B, NIST SP 800-38F, NIST SP 800-108, NIST SP 800-38A, NIST SP 800-38C, NIST SP 800-132, NIST SP 800-57, SP 800-56A, SP 800-108, SP 800-90, SP 800-132, NIST SP 800-90, RFC 2396, RFC 5246, RFC 2246, RFC 4346, RFC 5289, RFC 6460, RFC 5216, RFC 2818, RFC 5280, RFC 2560, RFC 5759, RFC 2986, RFC 3546, RFC 3268, RFC 4366, RFC 4492, RFC 4681, RFC 4301, RFC 4306, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-10632-2015Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_FLR.3, ALC_TSU_EXT.1, ASE_ECD.1, ASE_OBJ.1, ASE_REQ.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Other Devices and Systems",
"cert_link": null,
"dgst": "6ebb0f24d36521bc",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-10632-2015",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TSU_EXT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"8.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"7a7b216fc3e5f2ae"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Microsoft",
"manufacturer_web": "https://www.microsoft.com",
"name": "Microsoft Surface Pro 3, Windows 8.1",
"not_valid_after": "2017-04-21",
"not_valid_before": "2015-04-21",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10632-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-10632-2015": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 2
},
"IPsec": {
"IPsec": 4
},
"SSH": {
"SSHv2": 1
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 2
}
},
"VPN": {
"VPN": 4
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 6
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 79,
"Microsoft Corporation": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20150430105125-04\u002700\u0027",
"/ModDate": "D:20150430105125-04\u002700\u0027",
"pdf_file_size_bytes": 399256,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 21
},
"st_filename": "st_vid10632-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 26
},
"ECDH": {
"ECDH": 7,
"ECDHE": 2
},
"ECDSA": {
"ECDSA": 20
}
},
"FF": {
"DH": {
"DH": 8,
"DHE": 2,
"Diffie-Hellman": 10
},
"DSA": {
"DSA": 5
}
},
"RSA": {
"RSA-OAEP": 6
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONFIG": 1,
"A.NOTIFY": 1,
"A.PRECAUTION": 1
},
"O": {
"O.AUTH": 1,
"O.COMMS": 1,
"O.CONFIG": 1,
"O.INTEGRITY": 1,
"O.STORAGE": 1
},
"OE": {
"OE.CONFIG": 1,
"OE.NOTIFY": 1,
"OE.PRECAUTION": 1
},
"T": {
"T.EAVESDROP": 1,
"T.FLAWAPP": 1,
"T.NETWORK": 1,
"T.PERSISTENT": 1,
"T.PHYSICAL": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP": 1
},
"AGD": {
"AGD_OPE": 2,
"AGD_OPE.1": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1,
"ALC_FLR": 1,
"ALC_FLR.3": 1,
"ALC_TSU_EXT": 1,
"ALC_TSU_EXT.1": 7
},
"ASE": {
"ASE_CCL": 1,
"ASE_ECD.1": 1,
"ASE_INT": 1,
"ASE_OBJ.1": 1,
"ASE_REQ.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 2,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 2,
"FAU_SEL.1": 8,
"FAU_SEL.1.1": 1,
"FAU_STG.3": 1,
"FAU_STG_EXT.1": 7,
"FAU_STG_EXT.1.1": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 42,
"FCS_CKM.1.1": 3,
"FCS_CKM.2": 7,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 1,
"FCS_CKM_EXT.1": 7,
"FCS_CKM_EXT.1.1": 1,
"FCS_CKM_EXT.1.2": 1,
"FCS_CKM_EXT.1.3": 1,
"FCS_CKM_EXT.2": 11,
"FCS_CKM_EXT.2.1": 1,
"FCS_CKM_EXT.3": 11,
"FCS_CKM_EXT.3.1": 1,
"FCS_CKM_EXT.3.2": 1,
"FCS_CKM_EXT.4": 11,
"FCS_CKM_EXT.4.1": 2,
"FCS_CKM_EXT.4.2": 1,
"FCS_CKM_EXT.5": 8,
"FCS_CKM_EXT.5.1": 1,
"FCS_CKM_EXT.5.2": 1,
"FCS_CKM_EXT.6": 7,
"FCS_CKM_EXT.6.1": 1,
"FCS_COP": 3,
"FCS_COP.1": 59,
"FCS_COP.1.1": 8,
"FCS_RBG_EXT.1": 21,
"FCS_RBG_EXT.1.1": 2,
"FCS_RBG_EXT.1.2": 2,
"FCS_RBG_EXT.1.3": 2,
"FCS_SRV_EXT.1": 7,
"FCS_SRV_EXT.1.1": 1,
"FCS_STG_EXT.1": 9,
"FCS_STG_EXT.1.1": 1,
"FCS_STG_EXT.1.2": 1,
"FCS_STG_EXT.1.3": 1,
"FCS_STG_EXT.1.4": 2,
"FCS_STG_EXT.1.5": 1,
"FCS_STG_EXT.2": 12,
"FCS_STG_EXT.2.1": 1,
"FCS_STG_EXT.2.2": 1,
"FCS_STG_EXT.3": 9,
"FCS_STG_EXT.3.1": 1,
"FCS_STG_EXT.3.2": 1,
"FCS_TLS_EXT.1": 7,
"FCS_TLS_EXT.1.1": 1,
"FCS_TLS_EXT.1.2": 1,
"FCS_TLS_EXT.2": 8,
"FCS_TLS_EXT.2.1": 1,
"FCS_TLS_EXT.2.2": 1
},
"FDP": {
"FDP_ACF_EXT.1": 7,
"FDP_ACF_EXT.1.1": 1,
"FDP_DAR_EXT.1": 8,
"FDP_DAR_EXT.1.1": 1,
"FDP_DAR_EXT.1.2": 1,
"FDP_IFC.1.1": 1,
"FDP_IFC_EXT.1": 7,
"FDP_IFC_EXT.1.1": 1,
"FDP_ITC_EXT.1": 1,
"FDP_STG_EXT.1": 8,
"FDP_STG_EXT.1.1": 1
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_AFL_EXT.1": 9,
"FIA_AFL_EXT.1.1": 1,
"FIA_AFL_EXT.1.2": 1,
"FIA_BLT_EXT.1": 7,
"FIA_BLT_EXT.1.1": 1,
"FIA_PAE_EXT.1": 7,
"FIA_PAE_EXT.1.1": 1,
"FIA_PMG_EXT.1": 7,
"FIA_PMG_EXT.1.1": 1,
"FIA_TRT_EXT.1": 7,
"FIA_TRT_EXT.1.1": 1,
"FIA_UAU.1": 1,
"FIA_UAU.7": 7,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.1": 9,
"FIA_UAU_EXT.1.1": 1,
"FIA_UAU_EXT.2": 9,
"FIA_UAU_EXT.2.1": 1,
"FIA_UAU_EXT.2.2": 1,
"FIA_UAU_EXT.3": 7,
"FIA_UAU_EXT.3.1": 1,
"FIA_UID.1": 2
},
"FMT": {
"FMT_MOF.1": 28,
"FMT_MOF.1.1": 3,
"FMT_SMF.1": 16,
"FMT_SMF.1.1": 2,
"FMT_SMF_EXT.1": 8,
"FMT_SMF_EXT.1.1": 1
},
"FPT": {
"FPT_AEX_EXT.1": 8,
"FPT_AEX_EXT.1.1": 1,
"FPT_AEX_EXT.1.2": 1,
"FPT_AEX_EXT.1.3": 3,
"FPT_AEX_EXT.1.4": 1,
"FPT_AEX_EXT.2": 7,
"FPT_AEX_EXT.2.1": 1,
"FPT_AEX_EXT.2.2": 2,
"FPT_AEX_EXT.3": 7,
"FPT_AEX_EXT.3.1": 1,
"FPT_AEX_EXT.4": 7,
"FPT_AEX_EXT.4.1": 1,
"FPT_AEX_EXT.4.2": 1,
"FPT_ITC_EXT.1": 1,
"FPT_KST_EXT.1": 9,
"FPT_KST_EXT.1.1": 1,
"FPT_KST_EXT.2": 7,
"FPT_KST_EXT.2.1": 1,
"FPT_KST_EXT.3": 7,
"FPT_KST_EXT.3.1": 1,
"FPT_NOT_EXT.1": 7,
"FPT_NOT_EXT.1.1": 1,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TST_EXT.1": 7,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.2": 7,
"FPT_TST_EXT.2.1": 1,
"FPT_TST_EXT.2.2": 1,
"FPT_TUD_EXT.1": 7,
"FPT_TUD_EXT.1.1": 2,
"FPT_TUD_EXT.1.2": 2,
"FPT_TUD_EXT.1.3": 2,
"FPT_TUD_EXT.1.4": 1,
"FPT_TUD_EXT.2": 7,
"FPT_TUD_EXT.2.1": 1,
"FPT_TUD_EXT.2.2": 1,
"FPT_TUD_EXT.2.3": 1,
"FPT_TUD_EXT.2.4": 1,
"FPT_TUD_EXT.2.5": 3,
"FPT_TUD_EXT.2.6": 2
},
"FTA": {
"FTA_SSL_EXT.1": 8,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB.1": 8,
"FTA_TAB.1.1": 1,
"FTA_WSE_EXT.1": 7,
"FTA_WSE_EXT.1.1": 1
},
"FTP": {
"FTP_ITC_EXT.1": 7,
"FTP_ITC_EXT.1.1": 1,
"FTP_ITC_EXT.1.2": 1,
"FTP_ITC_EXT.1.3": 1
}
},
"certification_process": {
"OutOfScope": {
"expected to return to its user. Note: Defending against device re-use after physical compromise is out of scope for this security target": 1,
"out of scope": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"CCM": {
"CCM": 6
},
"ECB": {
"ECB": 2
},
"GCM": {
"GCM": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 11,
"IKEv1": 2,
"IKEv2": 2
},
"IPsec": {
"IPsec": 50
},
"TLS": {
"SSL": {
"SSL": 2,
"SSL 3.0": 1
},
"TLS": {
"TLS": 73,
"TLS 1.0": 7,
"TLS 1.1": 1,
"TLS 1.2": 2
}
},
"VPN": {
"VPN": 43
}
},
"crypto_scheme": {
"KA": {
"KA": 16,
"Key Agreement": 10,
"Key agreement": 1
},
"KEX": {
"Key Exchange": 5
},
"MAC": {
"MAC": 11
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 14,
"P-284": 6,
"P-384": 6,
"P-521": 14
}
},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF": 3,
"PBKDF2": 1
},
"SHA": {
"SHA1": {
"SHA-1": 6,
"SHA1": 1
},
"SHA2": {
"SHA-2": 2,
"SHA-256": 6,
"SHA-384": 6,
"SHA-512": 7,
"SHA256": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 7,
"PRNG": 2
},
"RNG": {
"RBG": 33,
"RNG": 8
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140": 1,
"FIPS 140-1": 2,
"FIPS 140-2": 5,
"FIPS 180-3": 1,
"FIPS 186-4": 12,
"FIPS 197": 2,
"FIPS 198-1": 1,
"FIPS 198-2": 1,
"FIPS PUB 186": 1,
"FIPS PUB 186-4": 1,
"FIPS PUB 1864": 3,
"FIPS PUB 197": 1
},
"NIST": {
"NIST SP 800-108": 1,
"NIST SP 800-132": 2,
"NIST SP 800-38A": 1,
"NIST SP 800-38C": 1,
"NIST SP 800-38F": 5,
"NIST SP 800-56A": 3,
"NIST SP 800-56B": 2,
"NIST SP 800-57": 1,
"NIST SP 800-90": 1,
"SP 800-108": 2,
"SP 800-132": 1,
"SP 800-56A": 3,
"SP 800-90": 2
},
"RFC": {
"RFC 2246": 4,
"RFC 2396": 1,
"RFC 2560": 1,
"RFC 2818": 2,
"RFC 2986": 2,
"RFC 3268": 1,
"RFC 3546": 2,
"RFC 4301": 1,
"RFC 4306": 1,
"RFC 4346": 1,
"RFC 4366": 1,
"RFC 4492": 1,
"RFC 4681": 1,
"RFC 5216": 1,
"RFC 5246": 8,
"RFC 5280": 4,
"RFC 5289": 5,
"RFC 5759": 1,
"RFC 6460": 4
},
"X509": {
"X.509": 12
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 37,
"AES-": 1,
"AES-128": 7,
"AES-256": 5
},
"RC": {
"RC4": 1
}
},
"DES": {
"3DES": {
"3DES": 1
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"CMAC": 1,
"HMAC": 24,
"HMAC-SHA-256": 3,
"HMAC-SHA-384": 2,
"HMAC-SHA-512": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_RSA_WITH_AES_128_CBC_SHA": 5,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 3,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1
}
},
"vendor": {
"Cisco": {
"Cisco": 1
},
"Microsoft": {
"Microsoft": 190,
"Microsoft Corporation": 5
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20150430105248-04\u002700\u0027",
"/ModDate": "D:20150430105248-04\u002700\u0027",
"pdf_file_size_bytes": 2083029,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://tools.ietf.org/html/draft-ietf-tls-ssl-version3-00",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.security.cryptography.core.keyderivationparameters.buildforpbkdf2.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.devices.humaninterfacedevice.aspx",
"http://msdn.microsoft.com/en-us/library/windows/desktop/aa376545(v=vs.85).aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.dataprotection.aspx",
"http://www.ietf.org/rfc/rfc4346.txt",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.cryptographicengine.signasync.aspx",
"http://www.intel.com/content/www/us/en/processors/core/4th-gen-core-family-mobile-u-y-processor-lines-vol-1-datasheet.html",
"http://msdn.microsoft.com/en-us/library/windows/desktop/aa374757(v=vs.85).aspx)",
"http://csrc.nist.gov/publications/nistpubs/800-56B/sp800-56B.pdf",
"http://www.ietf.org/rfc/rfc3268.txt",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.cryptographicengine.sign.aspx",
"https://www.wi-fi.org/product-finder-results?keywords=19950",
"http://msdn.microsoft.com/en-us/library/windows/desktop/aa374757(v=vs.85).aspx",
"https://www.niap-ccevs.org/st/st_vid10520-st.pdf",
"mailto:[email protected]",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.networking.vpn.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.cryptographicengine.signhasheddata.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.devices.bluetooth.rfcomm.aspx",
"http://msdn.microsoft.com/en-us/library/ms725473(v=vs.85).aspx",
"http://msdn.microsoft.com/en-us/library/ms724962(v=vs.85).aspx",
"http://www.trustedcomputinggroup.org/files/static_page_files/0328C641-1A4B-B294-D0D3151FB2B30179/TCG_PP_PC_client_specific_TPM_SecV2_v10_PublicReview.pdf",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.cryptographicengine.verifysignaturewithhashinput.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.web.http.httpclient.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.networking.vpn.aspxn",
"http://www.ietf.org/rfc/rfc2409.txt",
"http://www.ietf.org/rfc/rfc4681.txt",
"http://www.ietf.org/rfc/rfc3546.txt",
"http://technet.microsoft.com/en-us/library/cc783349(v=WS.10).aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.cryptographicengine.verifysignature.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/dn298266.aspx",
"http://technet.microsoft.com/en-us/library/cc733982(v=WS.10).aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.hashalgorithmprovider.createhash.aspx",
"http://creativecommons.org/licenses/by-nd-nc/1.0/",
"http://www.microsoft.com/security/default.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.cryptographicbuffer.generaterandomnumber.aspx",
"http://www.ietf.org/rfc/rfc5246.txt",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.hashalgorithmprovider.hashdata.aspx",
"http://tools.ietf.org/html/rfc5280",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.cryptographicengine.encrypt.aspx",
"http://www.ietf.org/rfc/rfc4366.txt",
"https://www.niap-ccevs.org/st/st_vid10540-vr.pdf",
"http://www.ietf.org/rfc/rfc4301.txt",
"http://msdn.microsoft.com/en-us/library/windows/apps/dn279161.aspx",
"http://technet.microsoft.com/en-us/library/cc773013(v=WS.10).aspx",
"https://www.niap-ccevs.org/st/st_vid10540-st.pdf",
"http://msdn.microsoft.com/en-us/library/jj709814.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/dn298272.aspx",
"http://www.ietf.org/rfc/rfc5289.txt",
"http://www.ietf.org/rfc/rfc2246.txt",
"http://msdn.microsoft.com/en-us/library/aa375458(v=VS.85).aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.security.cryptography.core.asymmetrickeyalgorithmprovider.importkeypair.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.cryptographicbuffer.generaterandom.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.security.cryptography.certificates.certificate.buildchainasync.aspx",
"http://csrc.nist.gov/groups/STM/cmvp/documents/140-1/140val-all.htm",
"http://www.trustedcomputinggroup.org/files/static_page_files/8C56AE3E-1A4B-B294-D0F43097156A55D8/TPM%20Rev%202.0%20Part%201%20-%20Architecture%2001.16.pdf",
"http://msdn.microsoft.com/en-us/library/windows/hardware/ff556022(v=vs.85).aspx",
"http://support.microsoft.com/kb/816042#method2",
"http://www.ietf.org/rfc/rfc4492.txt",
"http://csrc.nist.gov/publications/nistpubs/800-56A/SP800-56A_Revision1_Mar08-2007.pdf",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.cryptographicengine.decrypt.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.security.cryptography.certificates.certificateenrollmentmanager.importpfxdataasync.aspx",
"https://www.niap-ccevs.org/pp/pp_swfde_v1.1.pdf",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.cryptographicengine.signhasheddataasync.aspx",
"http://msdn.microsoft.com/en-us/library/windows/apps/xaml/windows.security.cryptography.core.asymmetrickeyalgorithmprovider.createkeypair.aspx",
"http://www.ietf.org/rfc/rfc4306.txt",
"http://msdn.microsoft.com/en-us/library/windows/apps/windows.devices.usb.aspx"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 155
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_MD_v1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10632-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10632-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "da2341b3b270f05a0a120c8bb9aa9e8d902914f388f8a5723ef972fa54b384ba",
"source_hash": "7fccf31d8e323d186f4eb3846d7ff1149738db9a1f783a204e603277aea5f5e6",
"txt_hash": "0ace01b8d36608f81a082595f90423a8dbf52d4059264452799c166a9067ed06"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "45d4f36f46d774cad659b925a27a6920e6f26a93c297b0562f71035b9bac87a8",
"source_hash": "114cfcdcec22e3718497ae2a8813c31362669d1ddd831083ca917979c9958a69",
"txt_hash": "f819d0b00111ec9fd6de79981800cb108e7ba0aeb2bf42f5359b2083fad8be78"
}
},
"status": "archived"
}